CREATE TABLE ZH_LOG_USER_CONF (
    USER_ID VARCHAR2(12 BYTE) PRIMARY KEY,
    EMAIL VARCHAR2(50 BYTE),
    PRODUCT_ID NUMBER(5),
    ORGANIZATION_ID NUMBER(5),
    CONSTRAINT ZH_LOG_USER_ID_FK1 FOREIGN KEY (USER_ID) REFERENCES OPERADOR(CDOPERADOR),
    CONSTRAINT ZH_LOG_ORGANIZATION_ID_FK2 FOREIGN KEY (ORGANIZATION_ID) REFERENCES ORGANIZATION(ID),
    CONSTRAINT ZH_LOG_PRODUCT_ID_FK2 FOREIGN KEY (PRODUCT_ID) REFERENCES PRODUCT(ID)
)